
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "32"; */
"32.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Your Suggestions Can Go Here."; ObjectID = "115"; */
"115.title" = "Your Suggestions Can Go Here.";
